Hardware de Traktor S4 para Macbook 10.7

Patrizia
#1 por Patrizia el 10/06/2018
Hola a todos, tengo un problema, a ver si alguien me puede echar un cable. Resulta que me he comprado la Controladora Traktor S4 pero mi Mac es el 10.7 y no es compatible con el nuevo hardware de Traktor s4. A alguien se le ocurre alguna solución? O bien si se puede actualizar mi mac o si alguien tiene una versión de Traktor que sea compatible con ambas. Muchas gracias!
Subir
subsoniq
#2 por subsoniq el 11/06/2018
Hola Patrizia!!!
En la manzanita puedes ver las caracteristicas de tu mac (procesador, ram etc), igual puedes instalar otra OSX (10.8 / 10.9...) que sea compatible con la s4... o si estas a tiempo devolverla y sustituirla por una compatible.
abrazote
p.s. pero antes de cambiar la OSX haz una copia de seguridad (time machine)!!!!!!!!!!!
Subir
1
MrBlue
#3 por MrBlue el 12/06/2018
Patrizia escribió:
Mac es el 10.7

Sería interesante saber el modelo de tu mac, esto que has puesto es el sistema operativo que es Lion, parece que tienes un mac de hace unos añitos e igual solo lo puedes subir hasta Yosemite (10.10 que parece que si es compatible con el Traktor)con algún parche de los que hay en la web para instalar SO no soportados en mac antiguos.
No se si será problema de hardware o de software, ponte en contacto con los de Native y pregúntales a ellos directamente, igual te pueden facilitar algún enlace para descargar una versión más antigua del software traktor. Si ya es cuestión de los drivers del equipo ...., creo que lo más conveniente sería lo que ha comentado el compañero.
Saludos.
Subir
1
Patrizia
#4 por Patrizia el 21/06/2018
Muchísimas gracias a los dos. Lo lleve a una tienda y me lo solucionaron. Mac y yo no nos llevamos muy bien ???? ????
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo